.box, .box_news, .box_gal, .box50, .box100 {
	margin: auto;
	float: left;
	padding: 1%;
	text-align: justify;

/* Silbentrennung */
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}
.box {
	width: 31%;
}
.box_news { /* Neuigkeitenseite (Aktuelles) */
	width: 31%;
	height: 650px;
}
.box_gal { /* Galerie */
	width: 31%;
	height: 320px;
}
.box img {
	margin: 1%;
	padding: 0;
	width: 100%;
	height: auto;
	float: left;
}
.box50 {
	width: 48%;
}
.box100 {
	width: 95%;
}
.block4_box {
	float: left;
	padding: 1%;
	margin: 1%;	
	width: 28%;
}
#block5_box_fa { /* SocialMedia */
	font-size: 2em;
	float: left;
	width: 48%;
}
.block5_box_nav { /* Impressum, Datenschutz, ... */
	float: right;
	width: 48%;
}
/* Mobile Optimierungen */
@media(max-width: 1000px){
	.box, .box_news, .box_gal, .box50, .block4_box, #block5_box_fa, .block5_box_nav{
		width: 100%;
	}
}